<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Agencia de Automoviles XYZ</title>
    <link rel="stylesheet" href="/css/estilo.css">
    <script src="/js/funcion.js"></script>

</head>
<div id="contenedor">
<body >
    <br>
    <h1 style="margin-left: 1em ;">Cotización</h1>
    <br>
    <br>
    <hr>
    <br>

    <section style="height: 70%; width: 25%; float: left;">
        <label for="">Valor del Automovil</label>
        <input type="text" id="va" name="valorda" style="float: right; margin-right: 50px;" >
        <br>
        <br>
        <label for="">Enganche</label>
        <input type="text" id="en" name="enganche" style="float: right; margin-right: 50px;" >
        <br>
        <br>
        <label for="">Total a Financiar</label>
        <input type="text" id="tf" name="TotalF" style="float: right; margin-right: 50px;" >
        <br>
        <br>
        <label style="float: right"for="">Pago Mensual</label>
        <br>
        <br>
        <br>
        <button style=" margin-left: 20px; margin-right: 20px;" id="btnAplicar"  onclick="calcular()">Calcular</button>
        <button  id="btnLimpiar" onclick="limpiarCaja()">Limpiar</button>
        <br>
    </section>
    <aside id="credito">
        <h3 >Planes de Credito</h3>
        <select name="plazos" id="tabla">
            <option value="12">12 Meses</option>
            <option value="18">18 Meses</option>
            <option value="24">24 Meses</option>
            <option value="36">36 Meses</option>
            <option value="48">48 Meses</option>
        </select>
        
        <br>
        <br>
        <input style="float: left" type="text" id="pm" name="pago mensual">
    </aside>
</body>
</div>
</html>